@charset "utf-8";
/** CSS Document **/

@media (max-width: 1023px){

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Franklin Gothic Book, Arial, Helvetica, sans-serif;
}

body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.SiteContainer {
	position: absolute;
	max-width: 1023px;
	min-height: 100%;
}

.header {
	height: 168px;
	min-width: 100%;
	background-color: #2a55a0;
	background-position: top;
	margin-bottom: 45px;
}

.ltrmlogo {
	z-index: 1;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 168px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}


/************************************************************************** Navigation Slide-Out Menu **/
* {
  box-sizing: border-box; /** box-sizing = Defines how the width and height of an element are calculated **/
  text-align: center; /************* This positions the logo or other elements **/
  color: #2a55a0;
}
*:before, *:after {
  box-sizing: border-box;
}

.navigation { /********************************** Outer Box **/
  background: #2a55a0; /************* Menu Background Color **/
  border-width: 12px;
  border-style: solid;
  border-color: #000;
  position: absolute;
  top: 0px; /******************************* Moves Outer Box **/
  bottom: 0px; /**************************** Moves Outer Box **/
  right: 100%; /*********************** Outer Box Position **/
  overflow: hidden;
  transition: right 0.3s; /************* Timing of slide-out after clicking X **/
  height: 560px;
  width: 94%;
  z-index: 2;
}

.navigation h2, .navigation h2 a { /************************ Menu Buttons **/
  color: #fff;
  font-weight: normal;
  height: 134px;
  width: 100%;
  text-align: left;
  z-index: 3;
}

.navigation h2 a {
  display: block;
  font-size: 80px;
  padding: 18px 45px;
  margin-bottom: 0px;
  text-decoration: none;
  transition: all 0.3s ease; /** Timing **/
}

.navigation h2 a:hover { /** Mouse over **/
  background-color: #253256;
}

.toggle-button { /*************************************************** Hamburger Menu **/
  display: block;
  padding-right: 10px;
  padding-top: 80px;
  position: absolute;
  top: 0;
  right: 35px;
  z-index: 3;
}

.toggle-button .menubox {
  display: inline-block;
  height: 26px;
  padding: 0px 0px;
  cursor: pointer;
  -webkit-user-select: none;
  opacity: 0.97;
  -webkit-transition: all 0.4s ease; /** Timing **/
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.toggle-button .menubox .labelname { /************************ Middle Line **/
  position: relative;
  top: 0px;
  width: 50px;
  height: 9px;
  background: #FFFFFF;
  display: inline-block;
}

.toggle-button .menubox .labelname:before, .toggle-button .menubox .labelname:after { /***Top and Bottom Lines**/
  display: block;
  content: "";
  height: 9px;
  width: 50px;
  background: #FFFFFF;
  position: absolute;
  z-index: 0;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.1s 0.3s, -webkit-transform 0.3s ease; /** Timing of top and bottom line collasping**/
  -webkit-transition-delay: ease, 0s;
  -moz-transition: all 0.1s 0.3s ease, -moz-transform 0.3s ease;
  -o-transition: all 0.1s 0.3s ease, -o-transform 0.3s ease;
  transition: all 0.1s 0.3s ease, transform 0.3s ease;
}
.toggle-button .menubox .labelname:before { /** Margin between lines - before click **/
  top: 18px;
}

.toggle-button .menubox .labelname:after { /** Margin between lines - after click **/
  top: -18px;
}
/**************************************************************** END Hamburger Menu **/

.nav-control {
  position: absolute;
  left: -9999px;
  width: 100%;
  clip: rect(0, 0, 0, 0);
}

.nav-control:checked ~ .navigation { /************************************X to Close Menu**/
  right: 0; /************* Position of the menu after clicked **/
  opacity: 1;
  transition: left 0.3s, opacity 0.3s;  /***Timing**/
}

.nav-control:checked ~ .navigation ul li {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.nav-control:checked ~ .toggle-button .menubox .labelname {
  -webkit-transition: all 0.1s 0s;  /** Timing **/
  -webkit-transition-delay: ease;
  -moz-transition: all 0.1s 0s ease;
  -o-transition: all 0.1s 0s ease;
  transition: all 0.1s 0s ease;
  background: transparent !important;
  z-index: 1;
}

.nav-control:checked ~ .toggle-button .menubox .labelname:before, .nav-control:checked ~ .toggle-button .menubox .labelname:after {  
  background: #fff;
  -webkit-transition: all 0.1s ease, -webkit-transform 0.1s 0.2s;
  -webkit-transition-delay: 0s, ease;
  -moz-transition: all 0.1s ease, -moz-transform 0.1s 0.2s ease;
  -o-transition: all 0.1s ease, -o-transform 0.1s 0.2s ease;
  transition: all 0.1s ease, transform 0.1s 0.2s ease;
  top: 0; /************* Position of X **/
  width: 45px; /************* Size of X **/
}

.nav-control:checked ~ .toggle-button .menubox .labelname:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}

.nav-control:checked ~ .toggle-button .menubox .labelname:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
/************************************************************************** END Navigation Slide-Out Menu **/

.leftpanel {
	position: absolute;
	left: 0px;
	width: 45px;
}

.rightpanel {
	position: absolute;
	right: 0px;
	width: 45px;
}

.centerpanel {/************************************************************************** Main Content Area **/
	margin-left: 45px;
	margin-right: 45px;
	padding-top: 0px;
}

/************************************************************************** Top Hero Image Area **/
.hero-image-lp {/**Used on Landing Page**/
	width: 100%;
	height: 630px;
}

.hero-image-lp img {
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.hero-title-lp h2 {/**Used on Landing Page**/
	font-family: "Palatino Linotype", Palatino, Baskerville,"Century Schoolbook L", "Times New Roman", "serif";
	color: #FFF;
	font-size: 90px;
	text-align: center;
	padding: 0px 45px;
	margin-bottom: 45px;
	letter-spacing: 2px;
	transform: translate(-50%, -800%);
	top: 50%;
  	left: 50%;
}

.hero-text-lp p {/**Used on Landing Page**/
	color: #000;
	position: relative;
	font-size: 21px;
	text-align: left;
	padding-left: 36px;
	padding-right: 36px;
	transform: translate(-50%, -140%);
	top: 50%;
  	left: 50%;
}

.hero-image-agaw2 {/**Used on About GAW2 Page**/
	width: 630px;
	height: 945px;
}

.hero-image {
	background-color: #afb0af;
	padding-top: 45px;
	padding-bottom: 45px;
}

#hero-transgradi .hero-image {
	width: 100%;
	height: auto;
	background-image: linear-gradient(rgba(255,0,0,0), rgba(255,255,255,1));
}

.hero-image img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.hero-title h2 {
	font-family: "Palatino Linotype", Palatino, Baskerville,"Century Schoolbook L", "Times New Roman", "serif";
	color: #FFF;
	font-size: 90px;
	text-align: center;
	padding: 0px 45px;
	margin-bottom: 45px;
	letter-spacing: 1px;
}

.hero-text p {
	color: #000;
	position: relative;
	font-size: 21px;
	text-align: left;
	padding-left: 36px;
	padding-right: 36px;
}


/************************************************************************** Home Page Services Area **/
.contentrow:before, .contentrow:after {
	content: "";
	display: table;
}

.contentrow:after {
	clear: both;
}

.hp-column {
}

.services {
}

.sect-heading {
	background-color: #2a55a0;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
}

.sect-heading h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.srv-subhead {
	background-color: #afb0af;
	padding: 9px 36px;
	width: 100%;
	height: 60px;
	margin-top: 12px;
}

.srv-subhead p {
	color: #000;
	font-size: 35px;
	text-align: left;
	letter-spacing: 1px;
}
/************************************************************************** End of Services Area **/

/************************************************************************ Home Page Contact Info **/
.subsection-line {
}

.subsection-title {
	margin-top: 45px;
	border-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #2a55a0;
	padding-left: 36px;
	padding-bottom: 3px;
}

.subsection-title h3 {
	color: #2a55a0;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.subsection-info {
	padding-left: 36px;
	padding-top: 3px;
}

.subsection-info p {
	font-size: 35px;
	text-align: left;
	letter-spacing: 1px;
}

.subsection-info table { /************************ Used on Contact Page **/
	border-collapse: collapse;
	border-style: none;
}

.subsection-info td { /************************ Contact Page **/
	font-size: 35px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}

.leftalign-colmn { /************************ Contact Page **/
	width: 27%;
}

/************************************************************************ End of Contact Info **/

.featdwork {/************************************************************* Home Page Feature Work Area **/
	width: 100%;
}

.sect-heading2 {
	margin-top: 45px;
	background-color: #2a55a0;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
}

.sect-heading2 h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.featdwork-img {
	width: 100%;
	height: 100%;
	border: 1px solid #afb0af;
	margin-top: 12px;
}

.featdwork-img img {
	object-fit: cover;/** specifies how an img/video should be resized to fit its container **/
	/** "Cover" keeps the aspect ratio and fills the given dimension. The image is clipped to fit **/
}

.featdwork-img:hover {
	border: 1px solid #000;
}

.featdwork-img a:link {
	background-color: transparent;
	text-decoration: none;
}
.featdwork-desc {
	background-color: #253256;
	width: 100%;
	min-height: 93px;
	padding-top: 18px;
	padding-left: 36px;
	margin-top: -3px;
	text-align: left;
}

.featdwork-desc p {
	color: #FFF;
	font-size: 24px;
	display: inline;
}
.img-desc-bld-text {
	font-weight: bold;
	letter-spacing: 2px;
}
/************************************************************************** End of Services, Contact & Feat. Work Area **/

/************************************************************************ Featured Work Page **/


.featdworkpg-img {
	width: 100%;
	height: 100%;
	border: 1px solid #afb0af;
	margin-top: 12px;
}

.featdworkpg-img img {
	object-fit: cover;/** specifies how an img/video should be resized to fit its container **/
	/** "Cover" keeps the aspect ratio and fills the given dimension. The image is clipped to fit **/
}

/**.featdworkpg-img:hover {
	border: 1px solid #000;
}**/

.featdworkpg-img a:link {
	background-color: transparent;
	text-decoration: none;
}

.featdworkpg-desc {/************Text information on additional images below main image**/
	background-color: #253256;
	width: 100%;
	min-height: 63px;
	padding: 14px 20px;
	text-align: left;
	margin-top: -3px;
}

.featdworkpg-desc p {
	color: #FFF;
	font-size: 14px;
	display: inline;
	letter-spacing: 2px;
}

.featdworkpg-hero-image {
	background-color: #d66d2c;
	padding-top: 45px;
	padding-bottom: 45px;
}

#hero-transgradi .featdworkpg-hero-image {
	width: 630px;
	height: 630px;
	background-image: linear-gradient(rgba(255,0,0,0), rgba(255,255,255,1));
}

.featdworkpg-hero-image img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
/************************************************************************ End of Featured Work Page **/

/************************************************************************** Portfolio Page **/
.prtfo-column {

}

.prtfo-column a:link {
	color: #000;
	background-color: transparent;
	text-decoration: none;
}

.prtfo-column a:visited {
	color: #afb0af;
	background-color: transparent;
	text-decoration: none;
}

.prtfo-column a:hover {
	color: #FFF;
	background-color: transparent;
	text-decoration: underline;
}

.prtfo-column a:active {
	color: #afb0af;
	background-color: transparent;
	text-decoration: underline;
}

.prtfo-column ul{
	list-style: none;
}

.prtfo-column li{
	color: #000;
	font-size: 33px;
	text-align: left;
	padding-left: 36px;
	letter-spacing: 1px;
}
.artwork-heading {
	background-color: #cc2737;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
}

.artwork-heading h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.artwork-heading-2nd {
	background-color: #cc2737;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 12px;
}

.artwork-heading-2nd h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.artwork-clmn {
	width: 100%;
	height: 100%;
	margin-top: 12px;
}

.graphicdsgn-heading {
	background-color: #369a54;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 45px;
}

.graphicdsgn-heading {
	background-color: #369a54;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 45px;
}

.graphicdsgn-heading h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.graphicdsgn-heading-2nd {
	background-color: #369a54;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 12px;
}

.graphicdsgn-heading-2nd h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.graphicdsgn-heading-3rd {
	background-color: #369a54;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 24px;
}

.graphicdsgn-heading-3rd h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.graphicdsgn-clmn {
	width: 100%;
	height: 100%;
	margin-top: 12px;
}

.digitaldsgn-heading {
	background-color: #253256;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 45px;
}

.digitaldsgn-heading h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}
.digitaldsgn-heading-2nd {
	background-color: #253256;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 24px;
}

.digitaldsgn-heading-2nd h3 {
	color: #FFF;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.digitaldsgn-clmn {
	width: 100%;
	height: 100%;
	margin-top: 12px;
}
/************************************************************************** End of Portfolio Page **/

/************************************************************************* Portfolio Gallery Pages **/

/*********************************************************************** Artwork Portfolio Hero Image BKG **/
.artwork-hero-image {
	background-color: #cc2737;
	padding-top: 45px;
	padding-bottom: 45px;
}

#hero-transgradi .artwork-hero-image {
	width: 100%;
	height: auto;
	background-image: linear-gradient(rgba(255,0,0,0), rgba(255,255,255,1));
}

.artwork-hero-image img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
/****************************************************************** Graphic Design Portfolio Hero Image BKG **/
.graphicd-hero-image {
	background-color: #369a54;
	padding-top: 45px;
	padding-bottom: 45px;
}

#hero-transgradi .graphicd-hero-image {
	width: 100%;
	height: auto;
	background-image: linear-gradient(rgba(255,0,0,0), rgba(255,255,255,1));
}

.graphicd-hero-image img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
/******************************************************** Digital Design Portfolio Portfolio Hero Image BKG **/
.digitald-hero-image {
	background-color: #253256;
	padding-top: 45px;
	padding-bottom: 45px;
}

#hero-transgradi .digitald-hero-image {
	width: 100%;
	height: auto;
	background-image: linear-gradient(rgba(255,0,0,0), rgba(255,255,255,1));
}

.digitald-hero-image img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.hero-title-portf h2 {/******************************************* Top Hero Image Area Text **/
	font-family: "Palatino Linotype", Palatino, Baskerville,"Century Schoolbook L", "Times New Roman", "serif";
	color: #FFF;
	font-size: 90px;
	text-align: center;
	padding: 0px 45px;
	margin-bottom: 45px;
	letter-spacing: 1px;
}

.heading-gen-top h4 {
	color: #000;
	font-size: 36px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}
.heading-gen h4 {
	color: #000;
	font-size: 36px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.image-gall-row {
	float: left;
	padding-bottom: 16px;
}

.image-gall-column {
	width: 50%;
}

.gallery-left-box {
	padding-right: 6px;
}

.gallery-right-box {
	padding-left: 6px;
}

.portfoliogall-img {
	width: 100%;
	height: 100%;
	border: 1px solid #afb0af;
	margin-top: 12px;
}

.portfoliogall-img img {
	object-fit: cover;/** specifies how an img/video should be resized to fit its container **/
	/** "Cover" keeps the aspect ratio and fills the given dimension. The image is clipped to fit **/
}

.portfoliogall-img:hover {
	border: 1px solid #000;
}

.portfoliogall-img a:link {
	background-color: transparent;
	text-decoration: none;
}

.portfoliogall-desc {
	background-color: #253256;
	width: 100%;
	min-height: 93px;
	padding: 14px 20px;
	text-align: left;
	margin-top: -3px;
}

.portfoliogall-desc p {
	color: #FFF;
	font-size: 14px;
	display: inline;
	letter-spacing: 2px;
}

/************************************************************************** Services Page **/
.column-gen {

}

.heading-gen-top {
	background-color: #afb0af;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
}

.heading-gen-top h3 {
	color: #000;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.heading-gen {
	background-color: #afb0af;
	padding: 21px 36px;
	width: 100%;
	height: 93px;
	margin-top: 45px;
}



.heading-gen h3 {
	color: #000;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}

.column-gen table {
	width: 100%;
	font-size: 33px;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 12px;
}

.serv-list-column {/*************** Class for td tag **/
	width: 50%;
}

.serv-list-column ul{
	list-style: none;
}

.serv-list-column li{
	color: #000;
	text-align: left;
	padding-left: 36px;
}

.serv-list-column2 {/*************** Class for td tag **/
	width: 50%;
}

.serv-list-column2 ul{
	list-style: none;
}

.serv-list-column2 li{
	color: #000;
	text-align: left;
	padding-left: 36px;
}

.servicereqform {
	background-color: #fff;
	width: auto;
	height: auto;
	border-style: solid;
	border-color: #afb0af;
	border-width: 6px;
	margin-top: 12px;
	margin-left: 36px;
}

.servicereqform img {
	object-fit: cover;/** specifies how an img/video should be resized to fit its container **/
	/** "Cover" keeps the aspect ratio and fills the given dimension. The image is clipped to fit **/
}

.servicereqform:hover {
	border: 6px solid #000;
}

.servicereqform a:link {
	background-color: transparent;
	text-decoration: none;
}

.subsection-info a:link {
	color: #2a55a0;
	background-color: transparent;
	text-decoration: none;
}

.subsection-info a:visited {
	color: #afb0af;
	background-color: transparent;
	text-decoration: none;
}

.subsection-info a:hover {
	background-color: transparent;
	text-decoration: underline;
}

.subsection-line a:active {
	color: #afb0af;
	background-color: transparent;
	text-decoration: underline;
}

/******************************************************************* End of Services Page **/

/************************************************************************ FAQ Page **/

.collapse-section {

}

.collapse-section-title {/** Style the button that is used to open and close the collapsible content **/
	cursor: pointer;
	text-align: left;
	outline: none;
	border: none;
	width: 100%;
	margin-top: 45px;
	border-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #2a55a0;
	padding-left: 36px;
	padding-bottom: 3px;
	background: #FFF;
}

.collapse-title {/** Style the text inside the button that is used to open and close the collapsible content **/
	color: #2a55a0;
	font-size: 33px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 1px;
}

.active, .collapse-title:hover {
	color: #000;
}

.collapse-section-title::after {
  	content: '\002B'; /** Unicode character for "plus" sign (+) **/
  	color: #2a55a0;
	font-size: 16px;
  	font-weight: bold;
  	float: right;
	margin-top: 12px;
	margin-right: 15px;
	transition: transform 0.3s ease;
}

.collapse-section-title.active::after {
  content: "\2212"; /** Unicode character for "minus" sign (-) **/
}

.collapse-section-info { /** Style the collapsible content. Note: hidden by default **/
	padding-left: 24px;
	padding-top: 3px;
	display: none;
  	overflow: hidden;
}

.collapse-section-info p {
	color: #000;
	font-size: 21px;
	text-align: left;
	letter-spacing: 1px;
}

.cp-bold-header {/** Styles text in creative process question **/
	color: #000;
	font-size: 27px;
	font-weight: bolder;
}

.cp-bold-title {
	color: #000;
	font-weight: bold;
}
/************************************************************************ End of FAQ Page **/

/*********************************************************************** Contact Page Form**/
.contactform {
	background-color: #fff;
	width: 606px;
	height: 100%;
	border-style: solid;
	border-color: #000;
	border-width: 6px;
	margin-left: 36px;
	margin-top: 12px;
}

.contact-heading {
	background-color: #2a55a0;
	padding: 9px 0;
	width: 100%;
	height: 60px;
	margin-bottom: 24px;
}

.contact-heading h4 {
	color: #FFF;
	font-size: 35px;
	text-align: center;
	letter-spacing: 1px;
}

.contactform p {
	text-align: left;
	margin-left: 45px;
}

.cf-error {
	font-size: 16px;
	color: #FF0000;
}

.success-message p {
	color: #000;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
}

.contactform input { /** Text inside First Name, Last Name, etc boxes **/
	width: 504px;
	height: 38px;
	font-size: 24px;
	text-align: left;
	margin-bottom: 24px;
	border: 3px solid #afb0af;
	border-top: none;
	border-left: none;
	border-right: none;
}

.contactform .prjtype-label { /** Header Text **/
	font-size: 24px;
	float: left;
	margin-left: 45px;
}

.contactform .prjtype-dd { /** Text inside dropdown menu **/
	width: 504px;
	height: 72px;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 24px;
	border: 3px solid #afb0af;
}

.contactform .prjdescpt { /** Text inside Project Description Area **/
	width: 504px;
	height: 150px;
	font-size: 18px;
	text-align: left;
	padding: 12px;
	margin-top: 15px;
	margin-bottom: 24px;
	border: 3px solid #afb0af;
}

.confirmcheckbox {/** Confirmation Checkbox Container **/
	width: 100%;
	height: 100%;
	margin-bottom: 6px;
}

.checkbox { /** Checkbox Container**/
	float: left; /** Allowed Text Container below to be on the right of the checkbox **/
	width: 19%;
	height: 100%;
}

.confirmcheckboxtxt { /** Confirmation Text Container **/
	width: 81%;
	height: 100%;
	margin-left: 54px;
}

.contactform .chkbx-confrm { /** Checkbox Size **/
	width: 24px;
	height: 24px;
}

.chkbx-text p {
	font-size: 18px;
	text-align: left;
}

.contactform .submitbutn { /** Submit Form Button **/
	width: 360px;
	height: 72px;
	font-size: 39px;
	background-color: #2a55a0;
	color: #fff;
	text-align: center;
	border-style: none;
	margin-bottom: 57px;
}

.contactform .submitbutn:hover {
	background-color: #253256;
}
/******************************************************************* End Contact Page Form**/

/************************************************************************** End of Main Content Area **/
.vert-spacer {
	width: 100%;
	height: 100px;
}

.footer {
	width: 100%;
	height: 240px;
	min-width: 720px;
	background-color: #2a55a0;
	background-position: bottom;
	margin-top: 60px;
	padding: 33px 30px;
}
.footer p {
	position: absolute;
	min-height: 90px;
	width: 390px;
	text-align: left;
	font-size: 20px;
	color: #FFFFFF;
}

.footer-icon-left {
	position: absolute;
	height: 60px;
	width: 60px;
	left: 456px;
}

.footer-icon-center {
	position: absolute;
	height: 60px;
	width: 60px;
	left: 534px;
}

.footer-icon-right {
	position: absolute;
	height: 60px;
	width: 60px;
	left: 609px;
}
